Subject: [Fot] Not Triumph, but MG parts and cars for sale

From: Christopher Bock <[email-masked]>
Date: Fri, 31 Aug 2012 07:36:59 -0400

I got this from another club I am part of.  I am sure someone might be
interested.

Chris
>
>
> B7         bTwo MG B's (b75 & b79) partially dismantled including most
if not all their parts.
>
> B7         A very good size truck load of MG parts including a number of
engine's and transmissions hood, trunks with and without luggage racks,  extra
set of seats just a bunch of stuff.
>
> The cars are on our lot and available to be viewed during normal business
hours the parts we would have to set up an appointment to view but would not
be difficult to do that  I do have some pictures and would be happy to send
them to you just let me know.   Thank you for any leads you find.  We would
prefer to sell everything for one deal at this time but as time goes by we
will start to sell bits and pieces .  Feel free to pass along my email and or
phone number  and again thank you.
>
>
> Ditmire Motorworks
> 425 White Horse Pike
> Absecon, NJ 08201
> (609) 641-3392
>
> [email-masked]
> Feel free to Give me a call I'll be happy to help.  Joelb
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]